F-Secure Server Security Premium 12.x displays incorrect version in Policy Manager

This discussion has a more recent version.

Issue:

  • F-Secure Server Security Premium 12.11 and 12.12 display incorrect versions in Policy Manger after being upgraded from F-Secure Server Security Standard
  • Policy Manager is reporting two different versions of Server Security installations on Installed products summary

Resolution:

This issue is a known bug. Contact F-Secure Support here so we can provide you with the hotfix to resolve this issue.

Article no: 000003462

Sign In or Register to comment.